.szerzo   {     font-weight: bold;
                font-size: 16pt;
                text-align: center;}

.focim   {      font-weight: bold;
                font-size: 25pt;
                text-align: center;}

.alcim   {      font-weight: bold;
                font-size: 16pt;
                text-align: center;}

.byline   {     font-size: 12pt;
                text-align: center;}

.center    {    text-align: center;}

.verse    {     font-style: italic;}

.dolgozo {      font-style: italic;
                font-weight: bold;}

.italic {       font-style: italic;}
.bold   {       font-weight: bold;}

.itbold {       font-weight: bold;
                font-style: italic;}

.underline {    text-decoration: underline;}
.sup    {       vertical-align: super;}

.underbold {    text-decoration: underline;
                font-weight: bold; }

.tart   {       text-align: center;
                font-size: 15pt;
                margin-left: 0pt;
                font-weight: bold;}

.tart00, .tart01, .tart02, .tart02a, .tart03, .tart04, .tart05
        {       margin-bottom: 2pt;
                text-align: center;}

.tart00 {       font-size: 15pt;
                font-weight: bold;
                margin-left: 0pt;
                margin-top: 13pt;}

.tart01 {       font-size: 13pt;
                font-weight: bold;
                margin-left: 0pt;
                margin-top: 9pt;}

.tart02 {       font-size: 10pt;
                font-weight: normal;
                margin-left: 0pt;
                margin-top: 6pt;}

.tart02a {      font-size: 10pt;
                font-weight: bold;
                margin-left: 0pt;
                margin-top: 6pt;}

.tart03 {       font-size: 10pt;
                font-weight: normal;
                margin-left: 0pt;
                margin-top: 6pt;}

.tart04 {       font-size: 9pt;
                font-weight: normal;
                margin-left: 0pt;}

.tart05 {       font-size: 7pt;
                font-weight: normal;
                margin-left: 60pt;}

p.center, p.right, p.justify, p.left
        {       font-weight: normal;
                margin-top: 6pt;
                margin-bottom: 6pt;}

p.center {text-align: center;}
p.right {text-align: right;}
p.left  {text-align: left;}
p.justify {text-align: justify;}



.head00, .head01, .head02, .head03, .head04
        {       text-align: center;
                font-weight: bold;
                margin-bottom: 2pt;}

.head00 {       font-size: 18pt;
                margin-top: 2pt;}

.head01 {       font-size: 15pt;
                margin-top: 42pt;}

.head02 {       font-size: 12pt;
                margin-top: 2pt;}

.head03 {       font-weight: normal;
                margin-top: 2pt;
                font-style: italic;}

table.t40allB
           {    border: 2px solid #000;
                width:40%;
                margin-left:30%;
                margin-right:30%;
                border-collapse: collapse;}

table.t60allB
          {  border: 2px solid #000;
              width:60%;
              margin-left:20%;
              margin-right:20%;
              border-collapse: collapse;
           }

table.t80allB
           {  border: 2px solid #000;
              width:80%;
              margin-left:10%;
              margin-right:10%;
              border-collapse: collapse;
           }

table.t100allB
           {  border: 2px solid #000;
              width:100%;
              border-collapse: collapse;
           }

td.t40allB, td.t60allB, td.t80allB, td.t100allB
        {       border: 2px solid #000;}


table.t40noB
           {  border: 0px none #000;
              width:40%;
              margin-left:30%;
              margin-right:30%;
              border-collapse: collapse;
           }

table.t60noB
           {  border: 0px none #000;
              width:60%;
              margin-left:20%;
              margin-right:20%;
              border-collapse: collapse;
           }

table.t80noB
           {  border: 0px none #000;
              width:80%;
              margin-left:10%;
              margin-right:10%;
              border-collapse: collapse;
           }

table.t100noB
           {  border: 0px none #000;
              width:100%;
              border-collapse: collapse;
           }

td.t40noB, td.t60noB, td.t80noB, td.t100noB
        { border: 0px none #000; }




table.tspecial
           {  border: 0px solid #000;
              width:80%;
              margin-left:10%;
              margin-right:10%;
              border-collapse: collapse;}

td.tspecial {
        border: 0px none #000;
        width: 33%}

table.monarchia { border-collapse: collapse;
        margin-left:auto;
        margin-right:auto;
        margin-top:20pt;
        width:100%;}

td.monarchia    {
         font-size: 10pt;
         vertical-align: baseline;
         padding: 3pt;
         border-right: 2px solid black;
         border-left: 2px solid black;
         border-bottom: 1px dashed gray;
         border-top: 1px dashed gray;
         width:23%;}

td.monarchias   {
         font-size: 10pt;
         vertical-align: baseline;
         padding: 3pt;
         border-right: 2px solid black;
         border-left: 2px solid black;
         border-bottom: 1px dashed gray;
         border-top: 1px dashed gray;
         width:5%;}

.underbold {text-decoration: underline; font-weight: bold;}